tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Developer Developer <devquesti...@gmail.com>
Subject Re: Problems with web.xml generated from RAD and from Ecplise.
Date Thu, 20 Oct 2005 19:21:51 GMT
-LOL :)
 Do not malign RAD. It is a very good tool.
 It was usage error. THere is an option in RAD workspace for specifying
which verion of Servelt you want to create. I was igonoring it. Once I chose
2.2 everythign worked fine.
 AS far as Tomcat is concenred, I am just a beginner with using these tools.
I am still figuring out my ways with the Web Technology. All I know is
the 2.2 version of servlet works fine with Tomcat 5.5 and the 2.4 version of
servlet does not work with my installation of tomcat 5.5. There might be
some additional configuration in the setup that is missing in my
installation of tomcat or my ear file ( web.xml).
 Thanks !


 On 10/20/05, Hassan Schroeder <hassan@webtuitive.com> wrote:
>
> Developer Developer wrote:
>
> > As far as my problem is concered, I solved it. Tomcat (5.5) does not
> > support 2.4 V of the servlet.
>
> That's simply not true. Whatever your RAD problem involved, that's
> not part of it :-)
>
> --
> Hassan Schroeder ----------------------------- hassan@webtuitive.com
> Webtuitive Design === (+1) 408-938-0567 === http://webtuitive.com
>
> dream. code.
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: users-help@tomcat.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message